Skip to main content

Search accounts that can be added to an access policy

GET 

/api/v1/AccessControlPolicy/SearchManagedAccountCandidates/:accessPolicyId

Returns the managed accounts, groups and other account types that could be added to the access policy.

Permission required: Administrator role, or a user whose custom role grants the Access Policies permission for this access policy.

Values for entityType: 0 = ManagedAccount, 1 = ManagedAccountGroup, 2 = Application, 3 = Collection, 4 = Local.

Request​

Responses​

Returns a table object with the total record count and the requested page of candidate accounts.